## node-array-find-index 1.0.1

=== debian/changelog ===
node-array-find-index (1.0.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 29 Mar 2016 14:57:14 +0200
