## node-array-find-index 1.0.2

=== debian/changelog ===
node-array-find-index (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Replace ava by tape in test
  * Replace ava by tape in test
  * Use pkg-js-tools auto install
  * Enable upstream test
  * Update copyright
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 22:00:53 +0100

node-array-find-index (1.0.2-1) unstable; urgency=medium

  * new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 04 Nov 2016 19:27:14 +0100
