=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-array-find-index-$1.tar.gz/ \
 https://github.com/sindresorhus/array-find-index/tags .*/archive/v?([\d\.]+).tar.gz
