## node-array-find-index 1.0.2+~1.0.0

=== debian/changelog ===
node-array-find-index (1.0.2+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 12:29:19 +0100

node-array-find-index (1.0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 10:02:42 +0100

node-array-find-index (1.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-array-find-index: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 21:12:37 +0100
