=== debian/control ===
Source: node-array-find-index
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-array-find-index
Vcs-Git: https://salsa.debian.org/js-team/node-array-find-index.git
Homepage: https://github.com/sindresorhus/array-find-index
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-array-find-index
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: ES2015 Array
 This module provides a polyfill that doesn't overwrite the
 native method
 .
 Node.js is an event-based server-side JavaScript engine.
