=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-array-find-index-$1/ \
 https://github.com/sindresorhus/array-find-index/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-array-find-index,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-array-find-index-$1/" \
 https://registry.npmjs.org/@types/array-find-index https://registry.npmjs.org/@types/array-find-index/-/array-find-index-([\d\.]+)@ARCHIVE_EXT@ group
